<ion-view view-title="Dasboard">
	<ion-content has-subheader="true">
		<img ng-src="{{qrPath}}">
		<ion-list>
		    <ion-item  ng-repeat="patient in patiensts">
		    	<p>{{patient.name + ' ' + patient.last_name}}</p>
		    	<span ng-repeat="location in patient.locations">{{location.ubication}}</span>
		    </ion-item>
		<ion-list>
	</ion-content>
</ion-view>
